Bug 430435 - Pup traceback on resolvedeps with no results from searchNevra()
Pup traceback on resolvedeps with no results from searchNevra()
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-27 20:55 EST by snigdhasivadas
Modified: 2014-01-21 18:01 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.3.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 16:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Summary: TBece6694a depsolve.py:501:_requiringFromTransaction:IndexError: list index out of range (1.99 KB, text/plain)
2008-01-27 20:55 EST, snigdhasivadas
no flags Details

  None (edit)
Description snigdhasivadas 2008-01-27 20:55:54 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 snigdhasivadas 2008-01-27 20:55:54 EST
Created attachment 293095 [details]
Summary: TBece6694a depsolve.py:501:_requiringFromTransaction:IndexError: list index out of range
Comment 2 James Antill 2008-01-28 09:06:40 EST
 Can you provide the version for yum/pirut, Ie. from a shell run:

 rpm -q yum pirut
Comment 3 snigdhasivadas 2008-02-11 22:27:37 EST

yum-3.2.7-1.fc8
pirut-1.3.25-2.fc8
Comment 4 Jeremy Katz 2008-02-12 16:36:16 EST
The newer version (3.2.8 and 1.3.28) in the updates repository should fix this.

Note You need to log in before you can comment on or make changes to this bug.